.input-error-state {
  border: 1px solid var(--form-error-stroke);
}

.search-dialog-error-state .error-input {
  border: var(--stroke-divider-line) solid var(--form-error-supporting-text);
}

.search-dialog-error-state .error-message {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: var(--radius-radius-4);
  min-height: 1.8125rem;
  border: 1px solid var(--form-error-supporting-text);
  background-color: #FFE6E6; /* missing token */
  padding: var(--spacing-base-space-100) var(--spacing-base-space-200);
  margin-block: var(--spacing-base-space-100) var(--spacing-base-space-0);
}

.search-dialog-error-state .error-message > p {
  color: #980010 !important; /* missing token */
  font-family: var(--typography-family-body-sans);
  font-size: var(--typography-font-size-body-14) !important;
  font-style: normal;
  font-weight: var(--typography-weight-regular) !important;
  line-height: var(--typography-line-height-lh-21) !important;
  text-align: left;
}

@media (width >= 900px) {
  .search-dialog-error-state .error-message {
    position: absolute;
  }
}
